[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Release-critical Bugreport for April 6, 2001

Bug stamp-out list for Apr  6 05:07 (CST)

Total number of release-critical bugs: 409
Number that will disappear after removing packages marked [REMOVE]: 0


Package: ace (debian/main)
Maintainer: Ossama Othman <ossama@debian.org>
  85230  ace: failed to build from source

Package: addressbook (debian/main)
Maintainer: Peter Crystal <darke@debian.org>
  89193  addressbook: won't start

Package: adolc (debian/main)
Maintainer: Barak Pearlmutter <bap@cs.unm.edu>
  92386  libstdc++2.10-dev build dependency

Package: alsa-utils-0.4 (debian/main)
Maintainer: Masato Taruishi <taru@debian.org>
  89918  alsa-utils-0.4: build failure, gtk headers not found

Package: alsaconf-0.4 (debian/main)
Maintainer: Masato Taruishi <taru@debian.org>
  89844  alsaconf-0.4: uninstallable

Package: apache (debian/main)
Maintainer: Johnie Ingram <johnie@debian.org>
  72468  apache: log file permissions are insecure
  88178  Errors in auto-config on install.
  88744  Fatal error... Apache is exiting
  92133  apache config seriously broken
  92653  apache remove&install errors

Package: apcupsd (debian/main)
Maintainer: Martin Mitchell <martin@debian.org>
  74060  apcupsd: apcupsd doesn't take any action on powerfail

Package: ascd (debian/main)
Maintainer: Fredrik Hallenberg <hallon@debian.org>
  72015  copyright doesn't meet DFSG

Package: asmixer (debian/main)
Maintainer: Fredrik Hallenberg <hallon@debian.org>
  72016  asmixer not DFSG

Package: avr-libc (debian/main)
Maintainer: Hakan Ardo <hakan@debian.org>
  83632  avr-libc: cannot build from source

Package: bash (debian/main)
Maintainer: Matthias Klose <doko@debian.org>
  87688  bash: Build-Depends: texinfo
  92455  bash silently loses here document contents !

Package: binutils (debian/main)
Maintainer: Christopher C. Chimelis <chris@debian.org>
  74396  binutils_2.10.0.27-0.cvs20000923.1(unstable): serious malfunction on m68k

Package: bluefish (debian/main)
Maintainer: Davide Puricelli (evo) <evo@debian.org>
  92210  Segfault

Package: bnetd (debian/main)
Maintainer: Raphael Bossek <bossekr@debian.org>
  81883  /var/cache/bnetd/players violates policy (FHS)

Package: bridge (debian/main)
Maintainer: Christoph Lameter <clameter@debian.org>
  84513  failed to build from source

Package: bzflag (debian/main)
Maintainer: Tim Riker <Tim@Rikers.org>
  89794  autobuild of bzflag_1.7e1 failed (m68k): missing xlibs-dev build-depends

Package: cadaver (debian/main)
Maintainer: Bernd Eckenfels <ecki@debian.org>
  92658  missing build-dep

Package: calife (debian/main)
Maintainer: Thomas Quinot <Thomas.Quinot@cuivre.fr.eu.org>
  90414  can't build from source

Package: cdrecord (debian/main)
Maintainer: Erik Andersen <andersee@debian.org>
  92949  Invalid argument. Cannot get mmap for 4198400 Bytes on /dev/zero

Package: ckermit (debian/non-free)
Maintainer: Vaidhyanathan G Mayilrangam <vaidhy@debian.org>
  91281  can't build from source

Package: cmix (debian/main)
Maintainer: Peter Makholm <peter@makholm.net>
  92388  libstdc++2.10-dev build dependency

Package: commonc++ (debian/main)
Maintainer: Raphael Bossek <bossekr@debian.org>
  84613  failed to build from source
  87042  commonc++: fails to build
  92390  libstdc++2.10-dev build dependency

Package: cook (debian/main)
Maintainer: Chris Davis <cd@debian.org>
  91913  missing build dependency
  92546  cook_2.16-1(unstable): error in build dependencies

Package: coq (debian/main)
Maintainer: Fernando Sanchez <fer@debian.org>
  92461  debian/rules build is interactive

Package: cpbk (debian/main)
Maintainer: Andrew D. Lenharth <andrewl@debian.org>
  90532  missing build-depends; can't build from source

Package: cracklib2 (debian/main)
Maintainer: Jean Pierre LeJacq <jplejacq@quoininc.com>
  87355  cracklib2: build fails because of non-standard build setup

Package: csh (debian/main)
Maintainer: Michael Stone <mstone@debian.org>
  88780  file expansion in csh
  90859  csh; Fails to build from source

Package: cstools-vn (debian/main)
Maintainer: Ashley Clark <aclark@debian.org>
  85305  cstools-vn: It can't be install with cstocs

Package: cupsys (debian/main)
Maintainer: Jeff Licquia <licquia@debian.org>
  84341  purging cupsys removes /etc/cups, which contains client.conf used  by cupsys-client
  88932  Multiple vulnerabilities in cupsys

Package: cvs (debian/main)
Maintainer: Tom Lees <tom@debian.org>
  88431  cvs: requests user to install cvs repository into a non FHS compliant directory
  90168  /usr/bin/rcs2log uses unsafe temporary files
  90535  failed autobuild of cvs_1.11-0.1 (m68k): missing groff build-depends

Package: cyrus-imapd (debian/main)
Maintainer: Michael-John Turner <mj@debian.org>
  90804  can't build from source: missing dependency?

Package: debian-guide (debian/main)
Maintainer: John Goerzen <jgoerzen@complete.org>
  92266  debian-guide; Fails to build from source

Package: debiandoc-sgml-doc (debian/main)
Maintainer: Ardo van Rangelrooij <ardo@debian.org>
  92271  debiandoc-sgml-doc; Build-Depends-Indep: tetex-extra

Package: debootstrap (debian/main)
Maintainer: Anthony Towns <ajt@debian.org>
  92592  Architecture: doesn't include arm

Package: device3dfx-source (debian/main)
Maintainer: Zephaniah E. Hull <warp@debian.org>
  83018  Include wrong of autoconf.h

Package: dgs (debian/main)
Maintainer: Ryuichi Arafune <arafune@debian.org>
  85324  dgs: missing build dependency

Package: dhcp (debian/main)
Maintainer: Eloy A. Paris <peloy@debian.org>
  88711  dhcp_2.0pl5-4(unstable): error in build dependencies
  91988  failed autobuild of dhcp_2.0pl5-4 (m68k): missing groff build-depends

Package: diablo (debian/non-free)
Maintainer: Takuo KITAME <kitame@northeye.org>
  92219  bashism in prerm

Package: diald (debian/main)
Maintainer: Jeff Licquia <licquia@debian.org>
  76449  diald-0.99.4-2 fails post-install
  82928  cvt-pppconfig creates erroneous diald.options.provider 

Package: dnrd (debian/main)
Maintainer: Thomas Schoepf <schoepf@debian.org>
  80888  Multiple buffer overflows in dnrd

Package: doc-linux (debian/main)
Maintainer: Marco Budde <budde@debian.org>
  90338  doc-linux; Fails to build from source

Package: doc-rfc (debian/main)
Maintainer: Kai Henningsen <kai@debian.org>
  92810  doc-rfc: license is not DFSG-free

Package: dpkg (debian/main)
Maintainer: Wichert Akkerman <wakkerma@debian.org>
  83752  dpkg: Malloc problems?
  87434  perl upgrade can be nasty

Package: dpkg-dev (debian/main)
Maintainer: Wichert Akkerman <wakkerma@debian.org>
  90699  failed autobuild of frotz_2.40-1 (m68k): chown failed on  debian/substvars.new

Package: dvipdfm (debian/main)
Maintainer: Camm Maguire <camm@enhanced.com>
  92752  failed build of dvipdfm_0.13.2b-4 (m68k): build-depends on tetex-dev  should be replaced by libkpathsea-dev

Package: ecasound (debian/main)
Maintainer: Junichi Uekawa <dancer@debian.org>
  88750  ecasound; license: ladspa.h is not distributable

Package: egcs1.0 (debian/main)
Maintainer: Galen Hazelwood <galenh-egcs@debian.org>
  85198  egcs1.0: failed to build from source

Package: elastic (debian/main)
Maintainer: Federico Di Gregorio <fog@debian.org>
  68770  elastic_0.0.15-1(unstable): build error (sdf2txt)
  90219  elastic: missing build-deps
  90533  can't build from source
  90541  elastic_0.0.15-1.1(unstable): missing build dependency

Package: electric-fence (debian/main)
Maintainer: Matthew Vernon <matthew@debian.org>
  84940  failed to build from source

Package: elm-me+ (debian/main)
Maintainer: John Goerzen <jgoerzen@complete.org>
  90939  elm's not sending mail

Package: elvis (debian/main)
Maintainer: Martin Mitchell <martin@debian.org>
  92305  elvis; Fails to build from source

Package: emacs20 (debian/main)
Maintainer: Rob Browning <rlb@cs.utexas.edu>
  72103  potato -> woody upgrade broke sending mail
  90518  fails to build on ia64

Package: emacs20-dl (debian/main)
Maintainer: Takuo KITAME <kitame@northeye.org>
  66616  emacs20-dl: Still does not build on powerpc

Package: emacs20-dl-dev (debian/main)
Maintainer: Takuo KITAME <kitame@northeye.org>
  84847  emacs20-dl-dev: contains /usr/include/emacs20-dl/config.h

Package: emacsen-common (debian/main)
Maintainer: Rob Browning <rlb@cs.utexas.edu>
  61167  emacsen-common: major bug in policy (not RC for potato)

Package: epan (debian/non-free)
Maintainer: Peter Tobias <tobias@et-inf.fho-emden.de>
  84921  epan: uninstallable on woody (depends on libforms0.88)

Package: epplets (debian/main)
Maintainer: Stephen Frost <sfrost@debian.org>
  90238  missing build dependency

Package: erlang (debian/main)
Maintainer: Samuel Tardieu <sam@debian.org>
  92745  erlang (main) depends on openssl096 (non-US/main)

Package: exim (debian/main)
Maintainer: Mark Baker <mbaker@iee.org>
  74897  exim: exim won't send email

Package: fakeroot (debian/main)
Maintainer: joost witteveen <joostje@debian.org>
  36997  wmaker: Can't build from source
  87686  fakeroot: Build-Depends: debhelper

Package: falselogin (debian/main)
Maintainer: Tibor Koleszar <oldw@debian.org>
  90002  falselogin doesn't compile from source, Build-Depends on non existing package

Package: fbi (debian/main)
Maintainer: Gerd Knorr <kraxel@debian.org>
  92549  fbi_1.8(unstable): error in build dependencies

Package: fdutils (debian/main)
Maintainer: Vaidhyanathan G Mayilrangam <vaidhy@debian.org>
  90789  fdutils; Fails to build from source

Package: fhist (debian/main)
Maintainer: Chris Davis <cd@debian.org>
  91923  build failure

Package: flick (debian/main)
Maintainer: Raphael Bossek <bossekr@debian.org>
  92392  libstdc++2.10-dev build dependency

Package: flying (debian/main)
Maintainer: Christian Meder <meder@isr.uni-stuttgart.de>
  92500  flying; Build-Depends: debhelper

Package: fmirror (debian/main)
Maintainer: Debian QA Group <debian-qa@lists.debian.org>
  89109  fmirror: the new timezone detection doesn't work

Package: freetype (debian/main)
Maintainer: Anthony Fok <foka@debian.org>
  91897  failed autobuild of freetype_2.0.1.20010312-1 (m68k): build-depends  on tetex-dev (>= 1.0.6-1.1) which isn't in unstable

Package: fribidi (debian/main)
Maintainer: Changwoo Ryu <cwryu@debian.org>
  90802  outdated config.sub prevents arm build

Package: ftp.debian.org (pseudo)
Maintainer: James Troup and others <ftpmaster@debian.org>
  81391  Please change my maintainer address.
  81409  Bugs about pico are not sent to me.
  82543  Bug in mkmaintainers

Package: fvwm95 (debian/main)
Maintainer: Daniel Martin <fizbin@debian.org>
  92668  build-depends on obsolete package

Package: g2s (debian/main)
Maintainer: Christian Kurz <shorty@debian.org>
  83567  g2s: patch for building on alpha

Package: gbdk (debian/non-free)
Maintainer: Masato Taruishi <taru@debian.org>
  85825  gbdk: build fails on alpha

Package: gdb (debian/main)
Maintainer: Vincent Renardias <vincent@debian.org>
  86882  fails to build on sparc

Package: gdk-imlib1 (debian/main)
Maintainer: Ossama Othman <ossama@debian.org>
  79375  gdk-imlib1: consumes memory non-stop

Package: gdtclft (debian/main)
Maintainer: David N. Welton <davidw@debian.org>
  89979  debhelper needed, but not in build-depends
  92085  failed autobuild of gdtclft_2.2.5-2 (m68k): build dependency  libgd1-altdev not in unstable

Package: general (pseudo)
Maintainer: debian-devel@lists.debian.org
  92618  nmblookup: command not found

Package: geneweb (debian/main)
Maintainer: Brent A. Fulgham <bfulgham@debian.org>
  89296  geneweb: build failure on sparc
  89864  autobuild of geneweb_3.11-3 failed (m68k): bytecode/interpreter  mismatch
  91862  geneweb_4.00-1(unstable): optimizing ocaml not available on all archs

Package: gif2png (debian/main)
Maintainer: John Goerzen <jgoerzen@complete.org>
  90736  failed autobuild of gif2png_2.4.0-1 (m68k): cpp cannot write to  ./.deps/ directory

Package: glide (debian/main)
Maintainer: Zephaniah E. Hull <warp@debian.org>
  88373  glide; Build-Depends: automake, libtool

Package: glimpse (debian/non-free)
Maintainer: Marco Budde <Budde@tu-harburg.de>
  60852  glimpse: full of temp races

Package: gnome-chess (debian/main)
Maintainer: Vincent Renardias <vincent@debian.org>
  92339  gnome-chess: bad postinst

Package: gnome-games (debian/main)
Maintainer: James LewisMoss <dres@debian.org>
  85959  gnome-games(1.2.0-5): fails to build
  92506  gnome-games; Build-Depends: libncurses5-dev

Package: gnome-gnometris (debian/main)
Maintainer: James LewisMoss <dres@debian.org>
  92513  uses non-FHS dir /var/lib/games

Package: gnome-guile (debian/main)
Maintainer: James LewisMoss <dres@debian.org>
  86844  please recompile for libguile9
  89027  gnome-guile: build fails on alpha
  89683  gnome-guile: missing build-deps

Package: gnome-utils (debian/main)
Maintainer: Jochen Voss <voss@debian.org>
  93072  gnome-utils: missing build-depends

Package: gnudip (debian/main)
Maintainer: Randolph Chung <tausq@debian.org>
  59248  gnudip: Gnudip prerm script fails with error `groupdel: group gnudip does not exist'
  86357  postinst script failed when creating MySQL db.

Package: gnumeric (debian/main)
Maintainer: Vincent Renardias <vincent@debian.org>
  90875  gnumeric: Function dsum can completely freeze Gnumeric

Package: gnus (debian/main)
Maintainer: Manoj Srivastava <srivasta@debian.org>
  84707  gnus crashes when reading mail

Package: gopherd (debian/main)
Maintainer: John Goerzen <jgoerzen@complete.org>
  89557  gopherd: the package MUST NOT change ~gopher permissions

Package: gperf (debian/main)
Maintainer: J.H.M. Dassen (Ray <jdassen@wi.LeidenUniv.nl>
  92395  libstdc++2.10-dev build dependency

Package: groff (debian/main)
Maintainer: Fabrizio Polacco <fpolacco@debian.org>
  92375  libstdc++2.10-dev build dependency

Package: grub (debian/main)
Maintainer: GNU GRUB Maintainers <bug-grub@gnu.org>
  92269  'update-grub' having difficulty with /boot partition(using devfs, no devfsd)

Package: gtk-doc (debian/main)
Maintainer: Steve Haslam <araqnid@debian.org>
  90394  gtk-doc; Build-Depends-Indep: docbook-stylesheets

Package: gtk-gnutella (debian/main)
Maintainer: Matthias Kabel <mkabel@debian.org>
  92775  failed autobuild of gtk-gnutella_0.13.3-1 (m68k): missing glade and  tclsh build-depends

Package: guile-core (debian/main)
Maintainer: Rob Browning <rlb@cs.utexas.edu>
  90659  guile-core; Missing Build-Depends

Package: gxedit (debian/main)
Maintainer: Chris Waters <xtifr@debian.org>
  92307  gxedit; Fails to build from source

Package: heartbeat (debian/main)
Maintainer: Paolo Molaro <lupus@debian.org>
  63259  IP addresses not released on failback
  80821  heartbeat: Package cannot complete installation

Package: heyu (debian/main)
Maintainer: Troy Hanson <troy@debian.org>
  92416  There is no binary
  92527  heyu: build process doesn't seem to work correctly

Package: hostname (debian/main)
Maintainer: Adam Heath <doogie@debian.org>
  88279  Hostname seg faults on m68k with libc6 2.2.1

Package: html2text (debian/main)
Maintainer: Adrian Bridgett <bridgett@debian.org>
  92376  libstdc++2.10-dev build dependency

Package: htmldoc (debian/main)
Maintainer: Jeff Licquia <licquia@debian.org>
  88273  htmldoc: fails to start due to undefined symbol in libfltk

Package: hunt (debian/main)
Maintainer: Adrian Bridgett <bridgett@debian.org>
  85593  Hunt dies with Bus Error - SPARC

Package: hylafax (debian/main)
Maintainer: Pavel Tcholakov <pavel@linux.zonebg.com>
  90743  failed autobuild of hylafax_4.1beta3-1 (m68k): dpkg-gencontrol  failure

Package: ifhp (debian/main)
Maintainer: Torsten Landschoff <torsten@debian.org>
  92176  [lexmark sync]critical inversion in ifhp.conf

Package: ifrench-gut (debian/main)
Maintainer: Christophe Le Bars <clebars@debian.org>
  90042  ifrench-gut: missing build dependency
  90958  failed autobuild of ifrench-gut_1:1.0-3.1: missing ispell build-depends  with fatal consequences

Package: inn (debian/main)
Maintainer: Marco d'Itri <md@linux.it>
  92112  failed autobuild of inn_1:1.7.2-17 (m68k): missing libperl-dev   build-depends

Package: ipmasq (debian/main)
Maintainer: Brian Bassett <brianb@debian.org>
  87175  ipmasq: taking ipmasq down breaks the local network

Package: ipmasqadm (debian/main)
Maintainer: Anthony Towns <ajt@debian.org>
  92494  ipmasqadm; Doesn't build from source

Package: irssi (debian/main)
Maintainer: Pekka Aleksi Knuutila <pa@debian.org>
  87070  irssi: build failure on sparc

Package: isdnutils (debian/main)
Maintainer: Paul Slootman <paul@debian.org>
  89361  Build fails on sparc
  91921  build failure

Package: ivtools (debian/main)
Maintainer: Guenter Geiger <geiger@debian.org>
  93070  ivtools: incorrect build-depends

Package: jags (debian/main)
Maintainer: Remco van de Meent <remco@debian.org>
  92764  failed autobuild of jags_0.18-1 (m68k): install[.-]sh not found,  possibly missing automake build-depends

Package: jnethack (debian/main)
Maintainer: Kenshi Muto <kmuto@debian.org>
  90723  failed autobuild of jnethack_1.1.5-1 (m68k): glib.h not found,  compare #90687

Package: kaffe (debian/main)
Maintainer: Ean R. Schuessler <ean@novare.net>
  90294  kaffe: does not need libffi
  90296  kaffe: time.h changes cause build failure

Package: kerberos4kth (non-US/main)
Maintainer: Greg Stark <gsstark@mit.edu>
  79288  bugtraq posting on kerberos4kth--environment variables and buffer overflow
  89808  kerberos4kth is not installable

Package: kerberos4kth-dev (non-US/main)
Maintainer: Gregory Stark <gsstark@mit.edu>
  92887  /usr/share/man/man3/editline.3.gz conflict with libeditline-dev

Package: kernel-source-2.4.2 (debian/main)
Maintainer: Herbert Xu <herbert@debian.org>
  92930  Error in alpha asm header

Package: krb4 (non-US/main)
Maintainer: Gregory Stark <gsstark@mit.edu>
  92759  fails to build on alpha

Package: le (debian/main)
Maintainer: Adam F. Rogoyski <rogoyski@debian.org>
  91898  failed autobuild of le_1.6.3-1 (m68k): missing libncurses5-dev   build-depends

Package: liballegro3.9.34wip1 (debian/main)
Maintainer: Eduard Bloch <blade@debian.org>
  91277  allegro: no shlibs file

Package: libapache-mod-perl (debian/main)
Maintainer: Daniel Jacobowitz <dan@debian.org>
  92134  mod_perl has broken @INC and/or perl depends

Package: libapache-mod-ssl (non-US/main)
Maintainer: Miquel van Smoorenburg <miquels@cistron.nl>
  90157  libapache-mod-ssl fails with "undefined symbol: dbm_firstkey"
  92116  libapache-mod-ssl not installable in unstable

Package: libbow (debian/main)
Maintainer: Javier Fernandez-Sanguino Pen~a <jfs@computer.org>
  92788  failed autobuild of libbow_19981105-2 (m68k): missing autoconf  build-depends

Package: libc6-dev (debian/main)
Maintainer: Ben Collins <bcollins@debian.org>
  88662  libc6-dev: New version of gencat refuses to process sets with contain non ASCII characters

Package: libcdk-perl (debian/main)
Maintainer: Raphael Bossek <bossekr@debian.org>
  89292  libcdk-perl: build failure on sparc

Package: libdb (debian/main)
Maintainer: Mark Eichin <eichin@kitten.gen.ma.us>
  90631  libdb: libc5 is now only available on i386

Package: libelf (debian/main)
Maintainer: Enrique Zanardi <ezanard@debian.org>
  92066  can't build on arm

Package: libffi (debian/main)
Maintainer: Brent A. Fulgham <bfulgham@debian.org>
  90289  libffi: build failure on sparc

Package: libg++27 (debian/main)
Maintainer: joost witteveen <joostje@debian.org>
  90634  libg++27: libc5 is now i386 only

Package: libgc (debian/main)
Maintainer: Mike Goldman <whig@debian.org>
  89211  libgc: failure in the test_cpp program on sparc
  89970  autobuild of libgc_1:5.3-2 failed (m68k): test_cpp segfaults

Package: libgd-perl (debian/non-free)
Maintainer: Sander Smeenk <ssmeenk@debian.org>
  86865  libgd-perl: cannot build from source

Package: libggi (debian/main)
Maintainer: Martin Albert <MartinAlbert@gmx.net>
  93071  libggi: still build-depends on sgvalib for all archs

Package: libgmp3-dev (debian/main)
Maintainer: Dale Scheetz (Dwarf #1) <dwarf@polaris.net>
  89552  libgmp3-dev: .la file is wrong

Package: libgpmg1 (debian/main)
Maintainer: Zephaniah E. Hull <warp@debian.org>
  85551  [powerpc] jed segfaults when using gpm library

Package: libgtk-perl (debian/main)
Maintainer: Paolo Molaro <lupus@debian.org>
  89911  libgtk-perl: missing build-deps

Package: libhoard (debian/main)
Maintainer: Raphael Bossek <bossekr@debian.org>
  84934  failed to build from source
  90241  autobuild of libhoard_2.0.2-1.2 on m68k triggers internal compiler  error

Package: libmime-base64-perl (debian/main)
Maintainer: Michael Alan Dorman <mdorman@debian.org>
  87683  libmime-base64-perl: Doesn't build from source

Package: libmysqlclient6 (debian/main)
Maintainer: Christian Hammers <ch@debian.org>
  87675  Package contains my.cnf file

Package: libnet-perl (debian/main)
Maintainer: Michael Alan Dorman <mdorman@debian.org>
  87684  libnet-perl: Build-Depends: debhelper

Package: libnewt-perl (debian/main)
Maintainer: Debian QA Group <debian-qa@lists.debian.org>
  58259  libnewt-perl: can't build on alpha

Package: libnewt0 (debian/main)
Maintainer: Enrique Zanardi <ezanard@debian.org>
  91963  wide character support

Package: libnss-db (debian/main)
Maintainer: Ben Collins <bcollins@debian.org>
  92283  conffile not in /etc

Package: libpam-mysql (debian/main)
Maintainer: Michael Alan Dorman <mdorman@debian.org>
  77537  security problem found

Package: libpaperg (debian/main)
Maintainer: Adrian Bunk <bunk@fs.tum.de>
  90337  libpaperg doesn't install

Package: libpisock3 (debian/main)
Maintainer: Ben Darnell <bgdarnel@debian.org>
  90971  USB device not disconnected after failure; syncing again can cause total system freeze, possibly kernel panic

Package: libpspell-dev (debian/main)
Maintainer: Sudhakar Chandrasekharan <thaths@netscape.com>
  87533  libpspell-dev: includes headers for ltdl

Package: libregexx (debian/main)
Maintainer: Raphael Bossek <bossekr@debian.org>
  92378  libstdc++2.10-dev build dependency

Package: libsafe (debian/main)
Maintainer: Ron Rademaker <ron@wep.tudelft.nl>
  77949  libc6-i686: Programs die with "write across stack boundary." error.

Package: libsane (debian/main)
Maintainer: Kevin Dalley <kevind@rahul.net>
  82770  libsane: Problems scanning in Color mode on SnapScan600.

Package: libtool (debian/main)
Maintainer: Ossama Othman <ossama@debian.org>
  66135  libtool_1.3.5-1(unstable): wrapping of binaries fails with -D__LIBTOOL_IS_A_FOOL__
  92943  config.sub/guess update for hppa

Package: libucl (debian/main)
Maintainer: Leon Breedt <ljb@debian.org>
  79801  libucl: The copyright file doesn't include the full copyright

Package: libungif3g (debian/main)
Maintainer: Adam Heath <doogie@debian.org>
  88468  missing shlibs entry for libgif.so.3
  90594  libungif 3.0-2.4 won't build from source: ltconfig error

Package: libwww-search-perl (debian/main)
Maintainer: Michael Alan Dorman <mdorman@debian.org>
  88039  libwww-search-perl: Current version seriously out of date.

Package: libxmltok1-dev (debian/main)
Maintainer: Ardo van Rangelrooij <ardo@debian.org>
  92659  file confliction

Package: lilypond (debian/main)
Maintainer: Anthony Fok <foka@debian.org>
  67697  Bad dependency on libguile4 on alpha and newer is uncompilable
  84352  lilypond: build fails on alpha

Package: linuxconf (debian/main)
Maintainer: Stefan Gybas <sgybas@debian.org>
  90426  can't build from source

Package: linuxinfo (debian/main)
Maintainer: Brian Russo <wolfie@debian.org>
  93005  failed autobuild of linuxinfo_1.1.7-1 (m68k): incorrect macro m68000  used in linuxinfo.h

Package: lirc (debian/main)
Maintainer: Tom Lees <tom@debian.org>
  85217  No manpages for any binaries
  90258  autobuild of lirc_0.6.1-1.1 failed (m68k): missing build-depends,  probably libtool

Package: login.app (debian/main)
Maintainer: Warren A. Layton <zeevon@netwinder.org>
  92669  build-depends on obsolete package

Package: lookup (debian/contrib)
Maintainer: Hayao Nakahara <nakahara@debian.org>
  85829  lookup: build fails on alpha

Package: lprng (debian/main)
Maintainer: Craig Small <csmall@debian.org>
  92869  line  46 of file /etc/init.d/lprng

Package: lvm (debian/main)
Maintainer: Tom Lees <tom@debian.org>
  92347  lvm: build failure on sparc

Package: lynx (debian/main)
Maintainer: Christian Hudon <chrish@debian.org>
  63391  lynx: Doesn't warn if there's an error saving a file

Package: lyx-cjk (debian/contrib)
Maintainer: Ryuichi Arafune <arafune@debian.org>
  62770  assertion failed on startup

Package: macgate (debian/main)
Maintainer: David Huggins-Daines <dhd@debian.org>
  82107  macgate: Way out of date, doesn't seem to work at all

Package: maint-guide (debian/main)
Maintainer: Josip Rodin <jrodin@jagor.srce.hr>
  92293  maint-guide; Build-Depends-Indep: tetex-extra

Package: mancala (debian/contrib)
Maintainer: Andrew Gray <ajpg@debian.org>
  93024  mancala has broken Build-Depends

Package: mesag3 (debian/main)
Maintainer: Marcelo E. Magallon <mmagallo@debian.org>
  89345  flwm: libfltk.so.1 problem

Package: mesag3-glide2 (debian/main)
Maintainer: Marcelo E. Magallon <mmagallo@debian.org>
  74471  Open GL xscreensavers cause X to hang with 3DFX cards.

Package: mico-2.3.3 (debian/main)
Maintainer: Stephen Crowley <crow@debian.org>
  87039  mico-2.3.3: has non policy compliant build
  89599  build fails due to qt-dir
  90604  can't build from source
  90962  failed autobuild of mico-2.3.3_2.3.3-1: can't find own source tarball

Package: mikmod (debian/main)
Maintainer: Ingo Saitz <ingo@debian.org>
  79632  mikmod: With new libmikmod I get a segmentation violation

Package: minicom (debian/main)
Maintainer: Miquel van Smoorenburg <miquels@cistron.nl>
  89126  minicom stil fails to build from source

Package: mixer.app (debian/main)
Maintainer: Adam Klein <aklein@debian.org>
  92670  build-depends on obsolete package

Package: mixviews (debian/main)
Maintainer: Guenter Geiger <geiger@debian.org>
  92458  sid binary install and building from source fails

Package: mozilla (debian/main)
Maintainer: Frank Belew (Myth) <frb@debian.org>
  87843  Ctrl-Alt causes segfault

Package: mozilla-dev (debian/main)
Maintainer: Frank Belew (Myth) <frb@debian.org>
  79404  mozilla-config gives bogus output

Package: mrtg (debian/main)
Maintainer: Michael-John Turner <mj@debian.org>
  89273  mrtg: missing build-deps

Package: mrtgutils (debian/main)
Maintainer: Randolph Chung <tausq@debian.org>
  88627  mrtgutils: libsensors-dev is only available on i386

Package: mtr (debian/main)
Maintainer: Robert Woodcock <rcw@debian.org>
  90365  mtr; Won't build from source

Package: muddleftpd (debian/main)
Maintainer: Decklin Foster <decklin@red-bean.com>
  93086  failed autobuild of muddleftpd_1.3.9-1 (m68k): missing texinfo  build-depends

Package: mysql (debian/non-free)
Maintainer: Christian Hammers <ch@debian.org>
  92886  failed autobuild of mysql_3.23.36-1 (m68k): missing bdb/build_unix/db.h  header

Package: namazu2 (debian/main)
Maintainer: Takuo KITAME <kitame@northeye.org>
  88217  namazu2: tknamazu requires namazu2 to be installed on thsi system

Package: ncftp2 (debian/main)
Maintainer: Muhammad Hussain Yusuf <muhammad_yusuf@lineone.net>
  92276  Arch set to i386 yet it builds and runs on alpha
  92443  ncftp2: package now i386-only ?

Package: ncurses-hexedit (debian/main)
Maintainer: Adam F. Rogoyski <rogoyski@debian.org>
  91894  failed autobuild of ncurses-hexedit_0.9.7-5 (m68k): missing  libncurses5-dev build-depends

Package: ndtpd (debian/main)
Maintainer: Masato Taruishi <taru@debian.org>
  78151  missing build dependency

Package: net-tools (debian/main)
Maintainer: Bernd Eckenfels <ecki@debian.org>
  91919  "ifconfig eth0 add <ipv6-address>" no longer works

Package: netatalk (debian/main)
Maintainer: Sebastian Rittau <srittau@jroger.in-berlin.de>
  92774  failed autobuild of netatalk_1.4b2+asun2.1.3-7 (m68k): missing  libdb2-dev build-depends

Package: nethack (debian/main)
Maintainer: Ben Gertzfield <che@debian.org>
  72202  Crash when going down to a new level using stairs.
  92501  using non-FHS dir /var/lib/games

Package: netpbm (debian/main)
Maintainer: Steve McIntyre <93sam@debian.org>
  87938  netpbm: file overlap with ucbmpeg

Package: newt (debian/main)
Maintainer: Enrique Zanardi <ezanard@debian.org>
  89906  newt: sgml output different with latest build

Package: nn (debian/main)
Maintainer: Martin Schulze <joey@debian.org>
  83855  nn: fails to build
  90457  nn: missing build-dep for gawk
  92105  failed autobuild of nn_6.5.1-7.1 (m68k): missing gawk build-depends

Package: norwegian (debian/main)
Maintainer: Stig Sandbeck Mathisen <ssm@debian.org>
  91234  norwegian: build failed...missing binary-arch target

Package: nscd (debian/main)
Maintainer: Ben Collins <bcollins@debian.org>
  92199  broken pipe error: bug #58367 is back

Package: octave-plplot (debian/main)
Maintainer: Rafael Laboissiere <rafael@icp.inpg.fr>
  86880  build failure on sparc, bad c++ command line options

Package: oldncurses (debian/main)
Maintainer: Galen Hazelwood <galenh@micron.net>
  90637  oldncurses: libc5 is now i386 only

Package: omniorb (debian/non-free)
Maintainer: Brent A. Fulgham <bfulgham@debian.org>
  91237  omniorb: build failure

Package: oneko (debian/main)
Maintainer: Steve Dunham <dunham@cps.msu.edu>
  86969  oneko_1.1b-11(unstable): error in build dependencies
  88594  oneko: invalid distribution in changelog

Package: onshore-timesheet (debian/main)
Maintainer: Adam Di Carlo <aph@debian.org>
  67196  onshore-timesheet: Can't install!

Package: open-amulet (debian/main)
Maintainer: James R. Van Zandt <jrv@vanzandt.mv.com>
  84616  failed to build from source

Package: openafs-dbserver (non-US/main)
Maintainer: Sam Hartman <hartmans@debian.org>
  92776  ubic broken

Package: opennap (debian/main)
Maintainer: Kevin Lindsay <klindsay@debian.org>
  93022  opennap has broken Build-Depends

Package: openssh (non-US/main)
Maintainer: Philip Hands <phil@hands.com>
  85303  Security bugfix

Package: pcb (debian/main)
Maintainer: Hartmut Koptein <koptein@debian.org>
  90603  can't build from source; missing build-depends?
  92442  failed autobuild of pcb_1.7.1-4.1 (m68k): missing tetex-bin  build-depends

Package: pcmcia-cs (debian/main)
Maintainer: Brian Mays <brian@debian.org>
  92342  /etc/init.d/pcmcia does not support reload and force-reload options as required by policy
  92441  cannot build from source

Package: pcmcia-modules-2.2.18pre21-idepci (debian/main)
Maintainer: Brian Mays <brian@debian.org>
  91800  incorrect conflicts prevent installation

Package: perl (debian/main)
Maintainer: Brendan O'Dea <bod@debian.org>
  90339  build of perl_5.6.0-21 failed: test fails lib/glob-basic test

Package: pgp4pine (debian/contrib)
Maintainer: Adam Heath <doogie@debian.org>
  86813  [CryptNET Advisory]  pgp4pine-1.75-6 - expired public keys (fwd)

Package: php3 (debian/main)
Maintainer: Petr Cech <cech@debian.org>
  79596  php3: php3 script segfaults

Package: pilot-manager (debian/main)
Maintainer: Darren Stalder <torin@daft.com>
  82441  pilot-manager: SyncMemo Conduit fails for categories with whitespace

Package: plotutils (debian/main)
Maintainer: Stephen Zander <gibreel@debian.org>
  89870  autobuild of plotutils_2.4.1-2 failed (m68k): unresolved  XpmReadFileToPixmap() reference

Package: plplot (debian/main)
Maintainer: Rafael Laboissiere <rafael@icp.inpg.fr>
  92344  plplot: build-depends on non-existent package

Package: pose (debian/contrib)
Maintainer: Ben Darnell <bgdarnel@debian.org>
  91911  can't build from source

Package: postfix (debian/main)
Maintainer: LaMont Jones <lamont@debian.org>
  91354  master segfaults

Package: postgresql (debian/main)
Maintainer: Oliver Elphick <Oliver.Elphick@lfix.co.uk>
  64666  postgresql: postgresql 7.0 nukes previous installation
  64747  postgresql loses user information during upgrade
  90359  typo in os.h prevents ARM compilation
  90428  problem with control file generation prevents build

Package: powertweak (debian/main)
Maintainer: Sudhakar Chandrasekharan <thaths@netscape.com>
  88806  powertweak prevents shm use

Package: prc-tools (debian/main)
Maintainer: Stephen Zander <gibreel@debian.org>
  78745  PalmOS SDK license
  90530  fails to build on alpha

Package: proftpd (debian/main)
Maintainer: Ivo Timmermans <ivo@debian.org>
  90673  violates policy by editing conffile

Package: proxy-suite (debian/main)
Maintainer: Mike Goldman <whig@by.net>
  90931  does not build from source

Package: pvm (debian/main)
Maintainer: Drake Diedrich <Drake.Diedrich@anu.edu.au>
  84939  failed to build from source

Package: pwgen (debian/main)
Maintainer: Vincent Renardias <vincent@debian.org>
  39130  pwgen: No copyright or licence

Package: pwlib (debian/main)
Maintainer: Raphael Bossek <bossekr@debian.org>
  89173  build of pwlib from source fails due to missing build-depends on  bison
  92381  libstdc++2.10-dev build dependency

Package: pybliographer (debian/main)
Maintainer: Paul Seelig <pseelig@debian.org>
  90218  pybliographer: build failure, requires DISPLAY

Package: pyogg (debian/main)
Maintainer: Christopher L Cheney <ccheney@debian.org>
  89293  pyogg: missing build-dep on libvorbis-dev

Package: python (debian/main)
Maintainer: Gregor Hoffleit <flight@debian.org>
  90220  python; Build-Depends: libdb2-dev

Package: python-extclass (debian/main)
Maintainer: Gregor Hoffleit <flight@debian.org>
  92335  missing build-depends
  92967  python-extclass_1.2-3(unstable): error in build dependencies

Package: qtss (debian/main)
Maintainer: Johnie Ingram <johnie@debian.org>
  89811  QTSS not working

Package: radiusclient (debian/main)
Maintainer: Turbo Fredriksson <turbo@debian.org>
  78152  does not build on ARM

Package: rat (debian/non-free)
Maintainer: Chu-yeon Park <kokids@debian.org>
  92613  rat does not compile on unstable/i386

Package: recite (debian/main)
Maintainer: Charles Briscoe-Smith <cpbs@debian.org>
  92623  debian/rules clean does not remove all generated files

Package: records (debian/main)
Maintainer: Tommi Virtanen <tv@debian.org>
  84789  installation of records fails

Package: regexplorer (debian/main)
Maintainer: Raphael Bossek <bossekr@debian.org>
  92935  build-deps need updated

Package: roxen (debian/main)
Maintainer: Turbo Fredriksson <turbo@debian.org>
  81648  roxen on powerpc

Package: rxsock (debian/main)
Maintainer: Rick Younie <younie@debian.org>
  93035  rxsock depends on unavailable version of regina2

Package: samba-common (debian/main)
Maintainer: Eloy A. Paris <peloy@debian.org>
  79271  samba-common: nmbd's spawning until system runs out of resources with 2.2.17

Package: satan (debian/non-free)
Maintainer: Javier Fernandez-Sanguino Pen~a <jfs@computer.org>
  82633  satan: please add Build-Depends:

Package: savant (debian/main)
Maintainer: Dale E. Martin <dmartin@clifton-labs.com>
  92382  libstdc++2.10-dev build dependency

Package: scheme-to-c (debian/non-free)
Maintainer: Rob Browning <rlb@cs.utexas.edu>
  85816  scheme-to-c: build fails on alpha

Package: scilab (debian/non-free)
Maintainer: Christian Meder <meder@isr.uni-stuttgart.de>
  91282  missing build dependency

Package: scm (debian/main)
Maintainer: James LewisMoss <dres@debian.org>
  81386  scm: can't build on alpha

Package: screen (debian/main)
Maintainer: Juan Cespedes <cespedes@debian.org>
  91964  screen build bug

Package: scwm (debian/main)
Maintainer: Francesco Tapparo <cesco@debian.org>
  89490  It seems libguile6 is no longer in Debian
  92933  incorrect build-dep
  92934  fails to build on alpha

Package: sdr (debian/main)
Maintainer: Chu-yeon Park <kokids@debian.org>
  84379  sdr: cannot build from source; and missing Build-Depends

Package: sendfile (debian/main)
Maintainer: Martin Schulze <joey@debian.org>
  76048  Multiple local root compromises and other security issues in sendfiled
  78603  sendfile: notify called with GID 0.

Package: sgml-base (debian/main)
Maintainer: Ardo van Rangelrooij <ardo@debian.org>
  87943  The Transitional catalogs included have incorrect FSI records

Package: sgml-data (debian/main)
Maintainer: Adam Di Carlo <aph@debian.org>
  92273  developers-reference; Fails to build from source

Package: shellutils (debian/main)
Maintainer: Michael Stone <mstone@debian.org>
  91763  shellutils not ready for release yet

Package: slsc (debian/main)
Maintainer: Jim Mintha <jmintha@debian.org>
  91915  missing build-depends
  92194  failed autobuild of slsc_0.2.3-7 (m68k): missing slang1-dev build  depends

Package: smtpd (debian/main)
Maintainer: John Lines <john@paladin.demon.co.uk>
  92278  does not build from source on alpha

Package: snacc (debian/main)
Maintainer: W. Borgert <debacle@debian.org>
  92383  libstdc++2.10-dev build dependency

Package: snort (debian/main)
Maintainer: Robert van der Meulen <rvdm@debian.org>
  92748  snort (main) depends on libssl096 (non-US/main)

Package: socket (debian/main)
Maintainer: Peter Tobias <tobias@et-inf.fho-emden.de>
  90423  socket: man pages in /usr/man and doc's in /usr/doc

Package: socks4-server (debian/main)
Maintainer: Christoph Martin <christoph.martin@uni-mainz.de>
  92097  failed autobuild of socks4-server_4.3.beta2-11 (m68k): conflicting  declarations for listen, missing IPOPT_* delarations

Package: sourcenav (debian/main)
Maintainer: Eray Ozkural <erayo@cs.bilkent.edu.tr>
  89282  sourcenav: build failure on sparc

Package: sox (debian/main)
Maintainer: Guenter Geiger <geiger@debian.org>
  92969  Non-free license in ADPCM support.

Package: speedy-cgi-perl (debian/main)
Maintainer: Craig Sanders <cas@taz.net.au>
  92422  missing build-depends

Package: spruce (debian/main)
Maintainer: Cody Pisto <cpisto@flash.net>
  70412  spruce_0.7.4-1(unstable): Missing build dependencies
  76595  spruce crashes, creates "Temp3" mailbox
  80089  spruce crashes while trying to recreate mailbox index

Package: ssh (non-US/main)
Maintainer: Philip Hands <phil@hands.com>
  77361  sshd gets stopped and not started when upgrading without tty
  86069  ssh: make-ssh-known-hosts no longer works
  86908  ssh: setgid() fails after motd on incoming connections, making remote logins impossible
  88457  ssh: Can not login
  89261  potato sshd loses with long usernames.

Package: ssh-nonfree (non-US/non-free)
Maintainer: Philip Hands <phil@hands.com>
  85725  ssh-nonfree: remote exploit vulnerability in daemon

Package: strace (debian/main)
Maintainer: Wichert Akkerman <wakkerma@debian.org>
  83456  strace: fails to build from source
  92483  strace; Build-Depends: autoconf
  92531  debian/rules should not need to call autoconf
  92532  outdated config.sub prevents arm build

Package: sudo (debian/main)
Maintainer: Bdale Garbee <bdale@gag.com>
  90685  sudo; Build-Depends: mail-transport-agent

Package: swi-prolog (debian/main)
Maintainer: Milan Zamazal <pdm@debian.org>
  89881  swi-prolog: bus error during build on sparc

Package: sysadmin-guide (debian/main)
Maintainer: Lars Wirzenius <liw@iki.fi>
  92295  sysadmin-guide; Requires netpbm-nonfree to build

Package: syslog-ng (debian/main)
Maintainer: SZALAY Attila <sasa@debian.org>
  91875  failed autobuild of syslog-ng_1.5.4-3 (m68k): missing flex build-depends

Package: task-gnome-games (debian/main)
Maintainer: Martin Bialasinski <martinb@debian.org>
  92429  task-gnome-games: depends on gnomehack which is unavailable

Package: tcl8.2-dev (debian/main)
Maintainer: Mike Markley <mike@markley.org>
  89905  build of pd_0.32p1-1 fails due to tcl8.2-dev install error

Package: tclx8.2 (debian/main)
Maintainer: Massimo Dal Zotto <dz@debian.org>
  92023  missing build dependency

Package: tclx8.3 (debian/main)
Maintainer: Massimo Dal Zotto <dz@debian.org>
  92345  tclx8.3: fails to build on sparc

Package: tcsh (debian/main)
Maintainer: Luis Francisco Gonzalez <luisgh@debian.org>
  88372  tcsh; Doesn't build

Package: tetex-bin (debian/main)
Maintainer: teTeX maintainers <debian-tetex-maint@lists.debian.org>
  92939  tetex-bin; Build-Depends: libxaw-dev

Package: timidity (debian/main)
Maintainer: Martin Mitchell <martin@debian.org>
  90720  failed autobuild of timidity_2.10.2-1 (m68k): conflicting build-depends

Package: tkdvi (debian/main)
Maintainer: Anselm Lingnau <lingnau@debian.org>
  92977  tkdvi is not installable in unstable

Package: tkgofer (debian/non-free)
Maintainer: Giuliano Procida <myxie@debian.org>
  91739  spurious build dependency

Package: tkstep8.0 (debian/main)
Maintainer: Adrian Bunk <bunk@fs.tum.de>
  92781  tkstep causes failed autobuild of xplanet_0.80-3 (m68k)

Package: translate (debian/main)
Maintainer: Matthias Kabel <mkabel@debian.org>
  82790  translate: Changelogs may contain more than one entry!

Package: tripwire (debian/non-free)
Maintainer: Stephen Zander <gibreel@debian.org>
  89221  postrm fails
  90912  tripwire: fails to build on powerpc
  92510  tripwire: build fails on sparc

Package: trn (debian/non-free)
Maintainer: Matthew Vernon <matthew@debian.org>
  90554  trn: can't build from source with recent glibc

Package: tyvis (debian/main)
Maintainer: Dale E. Martin <dmartin@clifton-labs.com>
  92385  libstdc++2.10-dev build dependency

Package: ucbmpeg-play (debian/non-free)
Maintainer: Malc Arnold <malc@thing.demon.co.uk>
  91304  missing build dependency

Package: ucd-snmp (debian/main)
Maintainer: David Engel <david@debian.org>
  92103  failed autobuild of ucd-snmp_4.2-7 (m68k)

Package: vche (debian/main)
Maintainer: Adam F. Rogoyski <rogoyski@debian.org>
  91896  failed autobuild of vche_1.7.2-4 (m68k): missing libncurses5-dev  build-depends

Package: vim (debian/main)
Maintainer: Wichert Akkerman <wakkerma@debian.org>
  89438  vim does not contain the required symlink to /usr/doc/vim
  92367  vim; Build-Depends: libperl-dev

Package: vorbis-tools (debian/main)
Maintainer: Christopher L Cheney <ccheney@debian.org>
  89772  dependency error

Package: wbd (debian/main)
Maintainer: Debian QA Group <debian-qa@lists.debian.org>
  92676  build-depends on obsolete package
  93088  failed autobuild of wbd_1:1.00a-2 (m68k): fails to link

Package: wgerman (debian/main)
Maintainer: Juergen Menden <menden@morgana.camelot.de>
  87290  wgerman is not FHS conform

Package: wing (debian/main)
Maintainer: Eduard Bloch <blade@debian.org>
  90250  failing to start

Package: wireless-tools (debian/main)
Maintainer: Björn Andersson <bjorn@lifix.fi>
  90421  can't build from source

Package: wmcpu (debian/main)
Maintainer: Darren Benham <gecko@debian.org>
  92678  build-depends on obsolete package

Package: wmdate (debian/main)
Maintainer: Darren Benham <gecko@debian.org>
  92679  build-depends on obsolete package

Package: wmgrabimage (debian/main)
Maintainer: Darren Benham <gecko@debian.org>
  92680  build-depends on obsolete package

Package: wmheadlines (debian/main)
Maintainer: C. Thomas <chomsky@debian.org>
  93019  wmheadlines is in main and Recommends contrib packages

Package: wmifs (debian/main)
Maintainer: Ben Gertzfield <che@debian.org>
  92681  build-depends on obsolete package

Package: wmppp.app (debian/main)
Maintainer: Chris Waters <xtifr@debian.org>
  92683  build-depends on obsolete package

Package: wmspaceweather (debian/main)
Maintainer: Darren Benham <gecko@debian.org>
  92684  build-depends on obsolete package

Package: wmsysmon (debian/main)
Maintainer: Norbert Tretkowski <nobse@nobse.de>
  92685  build-depends on obsolete package

Package: wmweather (debian/main)
Maintainer: Darren Benham <gecko@debian.org>
  92686  build-depends on obsolete package

Package: wmxmms-spectrum (debian/main)
Maintainer: Michael-John Turner <mj@debian.org>
  92687  build-depends on obsolete package

Package: wswedish (debian/main)
Maintainer: Goran Andersson <goran_a@maths.lth.se>
  90420  wswedish: man pages in /usr/man and doc's in /usr/doc

Package: wvdial (debian/main)
Maintainer: Avery Pennarun <apenwarr@debian.org>
  92387  libstdc++2.10-dev build dependency

Package: wxxt (debian/main)
Maintainer: Stefan Gybas <sgybas@debian.org>
  90672  wxxt; Fails to build from source

Package: xamixer-0.4 (debian/main)
Maintainer: Masato Taruishi <taru@debian.org>
  89843  xamixer-0.4: uninstallable

Package: xbat (debian/main)
Maintainer: Joost Kooij <Joost.Kooij@nl.origin-it.com>
  92514  uses non-FHS dir /var/lib/games

Package: xbill (debian/main)
Maintainer: Adrian Bridgett <bridgett@debian.org>
  92515  uses non-FHS dir /var/lib/games

Package: xbmbrowser (debian/main)
Maintainer: Martin Mitchell <martin@debian.org>
  90223  missing build dependency

Package: xcdroast (debian/main)
Maintainer: ISHIKAWA Mutsumi <ishikawa@linux.or.jp>
  92228  xcdroast in testing no longer works
  92230  xcdroast won't run setgid

Package: xchat (debian/main)
Maintainer: Davide Puricelli (evo) <evo@debian.org>
  90785  unexplained crash
  90887  Missing build-depends: libperl-dev

Package: xcingb (debian/main)
Maintainer: Anthony Fok <foka@debian.org>
  40104  xcingb: Doesn't build on Alpha

Package: xcoral (debian/main)
Maintainer: Christophe Le Bars <clebars@debian.org>
  93083  failed autobuild of xcoral_1:3.2-3 (m68k): file permission problem  with debian/substvars.new

Package: xdb (debian/main)
Maintainer: Ionutz Borcoman <borco@borco-ei.eng.hokudai.ac.jp>
  90222  outdated config.sub causes ARM build failure
  92389  libstdc++2.10-dev build dependency

Package: xemacs21 (debian/main)
Maintainer: James LewisMoss <dres@debian.org>
  92479  xemacs21; Build-Depends: libxaw-dev

Package: xephem (debian/non-free)
Maintainer: Frank Jordan <fjordan@debian.org>
  91292  can't build from source

Package: xerces-j (debian/main)
Maintainer: Stefan Gybas <sgybas@debian.org>
  93020  xerces-j is in main and Recommends non-free packages

Package: xfmail (debian/non-free)
Maintainer: Florian Hinzmann <fh@debian.org>
  92693  build-depends on obsolete package

Package: xfonts-greek-ph-scalable (debian/main)
Maintainer: Konstantinos Margaritis <markos@debian.org>
  89429  mkfontdir has changed its behavior

Package: xfstt (debian/main)
Maintainer: Stephen J. Carpenter <sjc@debian.org>
  82992  Using any font served by xfstt makes X 4.0.2 crash
  85034  docs are in /usr/doc not /usr/share/doc

Package: xgammon (debian/main)
Maintainer: Luis Francisco Gonzalez <luisgh@debian.org>
  89882  xgammon: build failure on sparc

Package: xjump (debian/main)
Maintainer: Masato Taruishi <taru@debian.org>
  92517  uses non-FHS dir /var/lib/games

Package: xmcd (debian/main)
Maintainer: Adrian Bridgett <bridgett@debian.org>
  80345  doesn't complain but also doesn't play
  85393  common.cfg is a conffile but modified by maintainer scripts

Package: xmcpustate (debian/main)
Maintainer: Thimo Neubauer <thimo@debian.org>
  92690  build-depends on obsolete package

Package: xmille (debian/main)
Maintainer: Steve M. Robbins <smr@debian.org>
  92960  xmille; Build-Depends: xlibs-dev

Package: xmms-bumpscope (debian/main)
Maintainer: Adrian Bunk <bunk@fs.tum.de>
  87638  breaks xmms when enabled at startup

Package: xpaste (debian/main)
Maintainer: Erick Kinnee <cerb@debian.org>
  90253  xpaste_1.1-11.1(unstable): error in build dependencies

Package: xpat2 (debian/main)
Maintainer: Joel Rosdahl <joel@debian.org>
  92518  uses non-FHS dir /var/lib/games

Package: xpvm (debian/main)
Maintainer: Anand Kumria <wildfire@progsoc.uts.edu.au>
  92691  build-depends on obsolete package

Package: xrn (debian/main)
Maintainer: Alex Romosan <romosan@caliban.lbl.gov>
  91975  failed autobuild of xrn_9.02-4 (dist=unstable) (fwd)

Package: xtell (debian/main)
Maintainer: Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>
  78150  does not compile on arm

Package: xtend (debian/main)
Maintainer: Troy Hanson <troy@debian.org>
  92550  missing build dependency

Package: xtokkaetama (debian/main)
Maintainer: Kenshi Muto <kmuto@debian.org>
  92519  uses non-FHS dir /var/lib/games

Package: zope (debian/main)
Maintainer: Gregor Hoffleit <flight@debian.org>
  93050  zope can't start

This post is automatically generated. Please send comments to
bugscan@debian.org .

Reply to: